i.out.erdas(1)	       Grass User's Manual	   i.out.erdas(1)



NNAAMMEE
       ii..oouutt..eerrddaass -Creates ERDAS files from raster files. (GRASS
       Raster Program)

SSYYNNOOPPSSIISS
       ii..oouutt..eerrddaass

       ii..oouutt..eerrddaass hheellpp

       ii..oouutt..eerrddaass [[--llbbss]] iinnppuutt_=_n_a_m_e_[_,_n_a_m_e_,_._._._] oouuttppuutt_=_n_a_m_e

DDEESSCCRRIIPPTTIIOONN
       This program creates ERDAS files from  raster  files.   It
       creates	one  band  for each raster file, up to the signed
       16-bit limit at 32767.  Only ERDAS version 7.4  files  can
       be  created  in 8-bit or 16-bit formats. Either byte order
       is acceptable to the original format spec, so  byte  swap-
       ping can be necessary on any platform.

CCOOMMMMAANNDD LLIINNEE OOPPTTIIOONNSS
   FFllaaggss::
       --ll     List the ERDAS header only

       --bb     Output 16-bit image (default 8)

       --ss     Force byte swapping


   PPaarraammeetteerrss::
       iinnppuutt  Input raster layers

       oouuttppuutt Erdas output file name


SSEEEE AALLSSOO
       _i_._i_n_._e_r_d_a_s

NNOOTTEESS
       This  whole program is new and under-tested. Use with some
       caution, if only to make  sure  that  software  will  read
       these files.

AAUUTTHHOORR
       Angus Carr

       _L_a_s_t _c_h_a_n_g_e_d_: _$_D_a_t_e_: _2_0_0_2_/_0_1_/_2_5 _0_5_:_4_5_:_3_3 _$



GRASS 5.0					   i.out.erdas(1)
